## golang-github-transparency-dev-tessera 1.0.0

=== debian/changelog ===
golang-github-transparency-dev-tessera (1.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #1102648)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 20 Aug 2025 10:27:26 +0200
