=== debian/control ===
Source: golang-github-transparency-dev-tessera
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-avast-retry-go-dev,
 golang-github-aws-aws-sdk-go-v2-dev,
 golang-github-aws-smithy-go-dev,
 golang-github-cenkalti-backoff-dev (>> 5.0.0~),
 golang-github-dgraph-io-badger-dev,
 golang-github-gdamore-tcell-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-google-go-cmp-dev,
 golang-github-hashicorp-golang-lru-v2-dev,
 golang-github-rivo-tview-dev,
 golang-github-robinus2-golang-moving-average-dev,
 golang-github-transparency-dev-formats-dev,
 golang-github-transparency-dev-merkle-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-mod-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sync-dev,
 golang-google-api-dev,
 golang-google-cloud-dev,
 golang-google-grpc-dev,
 golang-k8s-klog-dev,
 golang-opentelemetry-contrib-dev,
 golang-opentelemetry-otel-dev,
 strace <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-tessera
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-tessera.git
Homepage: https://github.com/transparency-dev/tessera
XS-Go-Import-Path: github.com/transparency-dev/tessera

Package: golang-github-transparency-dev-tessera-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-avast-retry-go-dev,
 golang-github-aws-aws-sdk-go-v2-dev,
 golang-github-aws-smithy-go-dev,
 golang-github-cenkalti-backoff-dev (>> 5.0.0~),
 golang-github-dgraph-io-badger-dev,
 golang-github-gdamore-tcell-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-google-go-cmp-dev,
 golang-github-hashicorp-golang-lru-v2-dev,
 golang-github-rivo-tview-dev,
 golang-github-robinus2-golang-moving-average-dev,
 golang-github-transparency-dev-formats-dev,
 golang-github-transparency-dev-merkle-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-mod-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sync-dev,
 golang-google-api-dev,
 golang-google-cloud-dev,
 golang-google-grpc-dev,
 golang-k8s-klog-dev,
 golang-opentelemetry-contrib-dev,
 golang-opentelemetry-otel-dev,
 ${misc:Depends},
Description: tile-based transparency logs (tlogs) (Go library)
 Tessera is a Go library for building tile-based transparency logs
 (tlogs) - https://c2sp.org/tlog-tiles
 .
 It is the logical successor to the approach Trillian v1 takes in
 building and operating logs.
 .
 This package contains the Go development library.
