=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := \
 ^github.com/transparency-dev/tessera/cmd \
 ^github.com/transparency-dev/tessera/storage/gcp \
 ^github.com/transparency-dev/tessera/storage/aws

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

# golang-github-bitfield-script
execute_before_dh_auto_test:
	rm -fv _build/src/github.com/transparency-dev/tessera/integration/fault/posix/fault_test.go

# === RUN   TestAntispamPushbackRecovers
# === RUN   TestAntispamPushbackRecovers/pushback
# badger 2025/10/03 20:46:52 INFO: All 0 tables opened in 0s
# badger 2025/10/03 20:46:52 INFO: Discard stats nextEmptySlot: 0
# badger 2025/10/03 20:46:52 INFO: Set nextTxnTs to 0
# badger 2025/10/03 20:46:52 ERROR: Received err: Error while creating log file in valueLog.open err: while opening file: /tmp/TestAntispamPushbackRecoverspushback2302859860/001/000001.vlog err: cannot allocate memory
# while mmapping /tmp/TestAntispamPushbackRecoverspushback2302859860/001/000001.vlog with size: 2147483646. Cleaning up...
#     badger_test.go:151: NewAntispam: failed to open badger: During db.vlog.open err: Error while creating log file in valueLog.open err: while opening file: /tmp/TestAntispamPushbackRecoverspushback2302859860/001/000001.vlog err: cannot allocate memory
#         while mmapping /tmp/TestAntispamPushbackRecoverspushback2302859860/001/000001.vlog with size: 2147483646
# --- FAIL: TestAntispamPushbackRecovers (0.02s)
#     --- FAIL: TestAntispamPushbackRecovers/pushback (0.02s)
# FAIL
# FAIL	github.com/transparency-dev/tessera/storage/posix/antispam	5.024s
ifneq (,$(filter $(DEB_TARGET_ARCH), i386))
override_dh_auto_test:
	dh_auto_test $(DH_BUILD_OPT) -- --skip=TestAntispamPushbackRecovers
endif
