## golang-github-transparency-dev-tessera 1.0.1

=== debian/changelog ===
golang-github-transparency-dev-tessera (1.0.1-4) unstable; urgency=medium

  * Ignore flaky TestAntispamPushbackRecovers

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 12:36:44 +0100

golang-github-transparency-dev-tessera (1.0.1-3) unstable; urgency=medium

  * B-D/D on modern transparency-dev-formats
  * Silence Salsa lintian
  * Drop hack for old transparency-format

 -- Simon Josefsson <simon@josefsson.org>  Tue, 10 Feb 2026 22:52:04 +0100

golang-github-transparency-dev-tessera (1.0.1-2) unstable; urgency=medium

  * Fix bitfield/script usage

 -- Simon Josefsson <simon@josefsson.org>  Fri, 06 Feb 2026 23:31:34 +0100

golang-github-transparency-dev-tessera (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Fix FTBFS

 -- Simon Josefsson <simon@josefsson.org>  Fri, 06 Feb 2026 22:40:26 +0100

golang-github-transparency-dev-tessera (1.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Drop newgateway pipeline
  * Simplify d/watch
  * gbp.conf: Add sign-tags and upstream-vcs-tag
  * Rename lrc.excludes to lrc.config
  * Drop i386 TestAntispamPushbackRecovers workaround

 -- Simon Josefsson <simon@josefsson.org>  Thu, 05 Feb 2026 23:12:59 +0100
