=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-transparency-dev-tessera
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
@@ -11,6 +10,7 @@
  golang-github-avast-retry-go-dev,
  golang-github-aws-aws-sdk-go-v2-dev,
  golang-github-aws-smithy-go-dev,
+ golang-github-bitfield-script-dev,
  golang-github-cenkalti-backoff-dev (>> 5.0.0~),
  golang-github-dgraph-io-badger-dev,
  golang-github-gdamore-tcell-dev,
@@ -19,7 +19,7 @@
  golang-github-hashicorp-golang-lru-v2-dev,
  golang-github-rivo-tview-dev,
  golang-github-robinus2-golang-moving-average-dev,
- golang-github-transparency-dev-formats-dev,
+ golang-github-transparency-dev-formats-dev (>> 0.0~git20260209.0f2e7b6~),
  golang-github-transparency-dev-merkle-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
@@ -34,7 +34,7 @@
  golang-opentelemetry-otel-dev,
  strace <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-tessera
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-transparency-dev-tessera.git
 Homepage: https://github.com/transparency-dev/tessera
@@ -47,6 +47,7 @@
  golang-github-avast-retry-go-dev,
  golang-github-aws-aws-sdk-go-v2-dev,
  golang-github-aws-smithy-go-dev,
+ golang-github-bitfield-script-dev,
  golang-github-cenkalti-backoff-dev (>> 5.0.0~),
  golang-github-dgraph-io-badger-dev,
  golang-github-gdamore-tcell-dev,
@@ -55,7 +56,7 @@
  golang-github-hashicorp-golang-lru-v2-dev,
  golang-github-rivo-tview-dev,
  golang-github-robinus2-golang-moving-average-dev,
- golang-github-transparency-dev-formats-dev,
+ golang-github-transparency-dev-formats-dev (>> 0.0~git20260209.0f2e7b6~),
  golang-github-transparency-dev-merkle-dev,
  golang-golang-x-crypto-dev,
  golang-golang-x-exp-dev,
