=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := \
 ^github.com/transparency-dev/tessera/cmd \
 ^github.com/transparency-dev/tessera/storage/gcp \
 ^github.com/transparency-dev/tessera/storage/aws

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

SKIP = "TestAntispamPushbackRecovers"
override_dh_auto_test:
	dh_auto_test $(DH_BUILD_OPTS) -- -skip=$(SKIP)
	-dh_auto_test $(DH_BUILD_OPTS) -- -run=$(SKIP)
